Jump to content

Any one can help pls


RammS
 Share

Recommended Posts

hi all

 

any one can explain pls. why i got critical error.. when i change weapongr, or armorgr.. at system....

 

i have downloadet weapons, armor, but i cant add them on my server, 

 

interlude. l2one......

 

when i modify  files at system .. i got critical error.. help me pls..

 

ty

Link to comment
Share on other sites

Download this http://rapidshare.com/files/101663529/L2_FileEdit.6.5.rar.html and you wont even get any errors !! Just when you save it change >>413 Version - NOT 414<<

Link to comment
Share on other sites

i have the same prob with r4mstein i try to open me itemname-e.dat of interlude i change the things i want and when i try to save i get an error... :-\

 

im downloading this fileedit that vent00za posted... lets see ;)

 

-----------------------------------------------------------------------------

-----------------------------------------------------------------------------

 

[EDIT]

 

still the same prob....

 

i use version 413 and still the same :(

Link to comment
Share on other sites

  • 2 weeks later...
Guest
This topic is now closed to further replies.
 Share



×
×
  • Create New...

AdBlock Extension Detected!

Our website is made possible by displaying online advertisements to our members.

Please disable AdBlock browser extension first, to be able to use our community.

I've Disbaled AdBlock